=== debian/changelog ===
ros-melodic-leo-fw (1.1.2-1stretch) stretch; urgency=high



 -- Błażej Sowa <blazej@turtlerover.com>  Tue, 24 Nov 2020 23:00:00 -0000

ros-melodic-leo-fw (1.1.1-1stretch) stretch; urgency=high

  * Add setuptools to buildtool dependencies
  * Fix CMakeLists, install update script

 -- Błażej Sowa <blazej@turtlerover.com>  Sun, 18 Oct 2020 22:00:00 -0000

ros-melodic-leo-fw (1.1.0-1stretch) stretch; urgency=high

  * Add leo_fw package

 -- Błażej Sowa <blazej@turtlerover.com>  Thu, 15 Oct 2020 22:00:00 -0000

ros-melodic-leo-fw (1.0.2-1stretch) stretch; urgency=high



 -- Błażej Sowa <blazej@turtlerover.com>  Tue, 22 Sep 2020 22:00:00 -0000
