## ros-melodic-leo-fw 1.2.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -13,6 +13,8 @@
 )
 
 catkin_install_python(
-  PROGRAMS scripts/update
+  PROGRAMS 
+    scripts/update
+    scripts/flash
   DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION}
 )
