=== debian/changelog ===
ros-melodic-leo-fw (1.2.1-1bionic) bionic; urgency=high

  * Reformat python code with black
  * Make the code python 2-3 compatible

 -- Fictionlab <support@fictionlab.pl>  Tue, 28 Sep 2021 00:00:00 -0000

ros-melodic-leo-fw (1.2.0-1bionic) bionic; urgency=high

  * Bundle a new firmware binary release (v1.2.0)
  * Add flash script to CMakeLists
  * Add flash script for flashing custom firmware
  * Add arguments to the flash_firmware function
  * Update author and maintainer info

 -- Fictionlab <support@fictionlab.pl>  Fri, 23 Apr 2021 00:00:00 -0000

ros-melodic-leo-fw (1.1.3-1bionic) bionic; urgency=high



 -- Błażej Sowa <blazej@turtlerover.com>  Fri, 18 Dec 2020 00:00:00 -0000

ros-melodic-leo-fw (1.1.2-1bionic) bionic; urgency=high



 -- Błażej Sowa <blazej@turtlerover.com>  Wed, 25 Nov 2020 00:00:00 -0000

ros-melodic-leo-fw (1.1.1-1bionic) bionic; urgency=high

  * Add setuptools to buildtool dependencies
  * Fix CMakeLists, install update script

 -- Błażej Sowa <blazej@turtlerover.com>  Mon, 19 Oct 2020 00:00:00 -0000

ros-melodic-leo-fw (1.1.0-1bionic) bionic; urgency=high

  * Add leo_fw package

 -- Błażej Sowa <blazej@turtlerover.com>  Fri, 16 Oct 2020 00:00:00 -0000

ros-melodic-leo-fw (1.0.2-1bionic) bionic; urgency=high



 -- Błażej Sowa <blazej@turtlerover.com>  Wed, 23 Sep 2020 00:00:00 -0000
