=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ros-melodic-leo-fw
 Section: misc
 Priority: optional
-Maintainer: Błażej Sowa <blazej@turtlerover.com>
+Maintainer: Fictionlab <support@fictionlab.pl>
 Build-Depends: debhelper (>= 9.0.0), python-setuptools, ros-melodic-catkin
 Homepage: http://wiki.ros.org/leo_fw
 Standards-Version: 3.9.2
